RubyGems Navigation menu

rubyBHL 0.2.1

RubyBHL is a simple but flexible request/response wrapper for the Biodiversity Heritage Libary API. It includes (some) validation for request formatting. It has excellent unit-test coverage.

Versions:

  1. 0.2.1 - February 7, 2014 (12.5 KB)
  2. 0.1.0 - October 19, 2009 (6 KB)

Runtime Dependencies:

Authors:

  • Matt Yoder

Owners:

91ada9f9f71352c92ad734eceb800d7d

Total downloads 1,776

For this version 377

Required Ruby Version: None

Licenses:

University of Illinois/NCSA Open Source License (NCSA)

Gemfile:
gem 'rubyBHL', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install rubyBHL = Copy to clipboard Copied!

Links: